Ver: http://github.com/sanxiyn/hiphop-php/

Guía para aplicar parches e instalar paquetes necesarios (Ubuntu 9.10, yo tengo Ubuntu 8.04.4 pero ayuda): http://wiki.github.com/facebook/hiphop-php/building-and-installing-on-ubuntu-910